<?php
$z[0]=Array("field","",253,272);
$z[0][4]['name']="title";
$z[1]=Array("global","",275,301);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",342,364);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",404,455);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",1945,1980);
$z[4][4]['filename']="head.htm";
$z[5]=Array("field","",2204,2233);
$z[5][4]['name']="position";
$z[6]=Array("field","",2233,2259);
$z[6][4]['name']="title";
$z[7]=Array("list","\r\n	<div class=\"list_lb_[field:global name=autoindex/]\">\r\n\r\n<div class=\"box [field:global name=autoindex runphp=\"yes\"]if(@me%4==0)@me=\"long-box\";else @me=\"\";[/field:global]\">\r\n\r\n		<a href=\"[field:arcurl/]\">\r\n		</a><div class=\"box-content\"><a href=\"[field:arcurl/]\">\r\n			<span class=\"shadow\"></span>\r\n			<img alt=\"image\" src=\"[field:litpic/]\">\r\n			</a><div class=\"title\"><a href=\"[field:arcurl/]\">\r\n				<div class=\"headline\">\r\n					<span class=\"status\">[field:pubdate function=\"GetDateMK(@me)\"/]</span>\r\n					<h2>[field:title/]</h2>\r\n					<em class=\"genre\">[field:typelink/]</em>\r\n				</div>\r\n				</a><div class=\"buttons-set\"><a href=\"[field:arcurl/]\">\r\n					</a>\r\n					<dl>\r\n						<dd style=\"font-family:Microsoft YaHei; font-size:12px; line-height:16px; color:#ecdbb9;\">[field:description function='cn_substr(@me,110)'/]...</dd>\r\n						\r\n					</dl>\r\n				</div>\r\n			</div>\r\n		</div>\r\n		\r\n	</div>\r\n\r\n</div>\r\n    ",2396,3343);
$z[7][4]['pagesize']="18";
$z[8]=Array("include","",3541,3578);
$z[8][4]['filename']="footer.htm";

?>